@charset "utf-8";
/* CSS Document */

/*------------ 初期設定 ------------*/
p {
	line-height: 1.7;
}

/*------------ 全体 ------------*/
html {
}
body {
  background-color: #f0f0f5;
}
._hover{
	transition: opacity 0.3s linear;
	opacity: 1;
}
._hover:hover{
	opacity: 0.7;
}
.font{
  font-family: 'Century Gothic','Noto Sans JP','Questrial', sans-serif;
}

.anim-fadeUp {
    -webkit-transition: opacity .8s,-webkit-transform .8s;
    transition: opacity .8s,-webkit-transform .8s;
    transition: transform .8s,opacity .8s;
    transition: transform .8s,opacity .8s,-webkit-transform .8s;
    opacity: 0;
    -webkit-transform: translateY(60px);
    -ms-transform: translateY(60px);
    transform: translateY(60px);
}
.anim-fadeUp.is-show {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.anim-fade {
    transition: opacity .8s;
    opacity: 0;
}
.anim-fade.is-show {
    opacity: 1;
}
#loader{
  width: 200vw;
  height: 200vw;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%) scale(0);
  z-index: 10000;
  background-color: #FFF;
  transition: all 0.6s;
  visibility: hidden;
  border-radius: 50%;
  opacity: 1;
}
#loader.active{
  transform: translate(-50%,-50%) scale(1);
  visibility: visible;
  opacity: 1;
}
#loader-close{
  width: 200vw;
  height: 200vw;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%) scale(1);
  z-index: 10000;
  background-color: #FFF;
  transition: all 0.6s;
  border-radius: 50%;
  visibility: visible;
  opacity: 1;
}
#loader-close.active{
  transform: translate(-50%,-50%) scale(0);
  opacity: 1;
  visibility: hidden;
}
#loader-close.start{
  opacity: 0;
  visibility: hidden;
}
#loader-animation{
  width: 50px;
  height: 20px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 10001;
  opacity: 1;
  visibility: visible;
  transition: all 0.6s;
}
#loader-animation-inner{
  opacity: 0;
	animation: dot--wrap-animation 0.6s forwards;
}
#loader-animation.active{
  opacity: 0;
  visibility: hidden;  
}
#loader-animation .dot1,
#loader-animation .dot2{
  width: 20px;
  height: 20px;
  border-radius: 50%;
	position:absolute;
}
#loader-animation .dot1{
  background-color: #4fc3f7;
  left: 0;
	animation: dot-animation1 1.2s ease-in-out infinite;
}
#loader-animation .dot2{
  background-color: #6dc88a;
  right: 0;
	animation: dot-animation2 1.2s ease-in-out infinite;
}
@keyframes dot--wrap-animation {
  0% {
    opacity:0;
  }

  100% {
    opacity:1;
  }
}
@keyframes dot-animation1 {
  0% {
    left:0px;
  }
  
  50% {
    left:30px;
  }

  100% {
    left:0px;
  }
}
@keyframes dot-animation2 {
  0% {
    right:0px;
  }
  
  50% {
    right:30px;
  }

  100% {
    right:0px;
  }
}
img{
  max-width: 100%;
  height: auto;
}
hr{
  border-top: 1px dotted #333;
  display: block;
  margin: 10px 0;
}


/*------------ WRAPPER ------------*/
#wrapper {
}
.content_inner{
	max-width:1280px;
	margin:0 auto;
  position: relative;
  padding: 0 20px;
}

/*------------ HEADER ------------*/
header{
  position: relative;
}
header .content_inner{
  height: 100px;
  display: flex;
  align-content: center;
  align-items: center;
}
#list_sns_header{
  display: flex;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
  flex-wrap: nowrap;
  padding-right: 85px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
#list_sns_header>li{
  margin-right: 20px;
}


/*------------ NAVI ------------*/
#btn_menu{
  position:fixed;
  right:17px;
  top:15px;
  width: 68px;
  height:68px;
  border: 2px solid #FFF;
  display:block;
  z-index:2000;
  box-sizing: border-box;
  overflow: hidden;
  background-color: #000;
  cursor: pointer;
}
#btn_menu:before{
  content: "";
  width: 200%;
  height: 200%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%) rotate(0deg);
  background: url(/2021/assets/images/common/bg_btn_nav.png) no-repeat center center;
  background-size: cover;
  display: block;
  transition: transform 0.4s;
}
#btn_menu.active:before{
  transform: translate(-50%,-50%) rotate(180deg);
}
#btn_menu span {
  display: block;
  background-color: #FFF;
  width: 32px;
  height: 2px;
  position: absolute;
  left: 16px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
#btn_menu span:first-child {
  top: 17px;
}
#btn_menu span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}
#btn_menu span:last-child {
  bottom: 17px;
}
#btn_menu.active span:first-child {
  -webkit-transform: translateY(14px) rotate(45deg);
  -moz-transform: translateY(14px) rotate(45deg);
  -ms-transform: translateY(14px) rotate(45deg);
  transform: translateY(14px) rotate(45deg);
}
#btn_menu.active span:nth-child(2) {
  opacity: 0;
}
#btn_menu.active span:last-child {
  -webkit-transform: translateY(-14px) rotate(-45deg);
  -moz-transform: translateY(-14px) rotate(-45deg);
  -ms-transform: translateY(-14px) rotate(-45deg);
  transform: translateY(-14px) rotate(-45deg);
}
#gnav{
  width: 320px;
  background-color: rgba(0,0,0,0.9);
  position: fixed;
  right: -320px;
  top: 0;
  bottom: 0;
  z-index: 1900;
  transition: right 0.4s;
}
#btn_menu.active ~ #gnav{
  right: 0px;
}
#gnav_inner{
  height: 100%;
  overflow: auto;
}
.list_gnav{
  padding-top: 140px;
  padding: 140px 25px 0 15px;
  color: #FFF;
}
.list_gnav a{
  color: inherit;
  text-decoration: none;
}
.list_gnav>li{
  position: relative;
  padding: 20px 0 15px 25px;
}
.list_gnav>li:before{
  content: "";
  display: block;
  background-image: -moz-linear-gradient( 0deg, rgb(255,0,0) 0%, rgb(255,255,0) 16%, rgb(0,255,0) 33%, rgb(0,255,255) 51%, rgb(0,0,255) 67%, rgb(255,0,255) 85%, rgb(255,0,0) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(255,0,0) 0%, rgb(255,255,0) 16%, rgb(0,255,0) 33%, rgb(0,255,255) 51%, rgb(0,0,255) 67%, rgb(255,0,255) 85%, rgb(255,0,0) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(255,0,0) 0%, rgb(255,255,0) 16%, rgb(0,255,0) 33%, rgb(0,255,255) 51%, rgb(0,0,255) 67%, rgb(255,0,255) 85%, rgb(255,0,0) 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
}
.list_gnav>li>a{
  font-size: 24px;
}
.list_gnav>li li{
  margin-top: 5px;
  font-size: 14px;
}



/*------------ TOP ------------*/
#main_inner{
  padding: 20px;
  box-sizing: border-box;
  position: relative;
}
#main_inner:before{
  content: "";
  display: block;
  width: 100%;
  max-width: 1280px;
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  transform: translateX(-50%);
  background-color: #dcdce1;
}
.slider li>div{
  max-width: 1240px;
  margin: 0 auto;
  transition: 0.6s 0.6s;
  transform: scale(0.85);
}
.slider li.slick-current>div{
  transform: scale(1);
}
.slider *::selection,
.slider_thumnail *::selection,
.slider *::active,
.slider_thumnail *::active,
.slider *::focus,
.slider_thumnail *::focus {
    background: transparent;
}
.slider *::-moz-selection,
.slider_thumnail *::-moz-selection {
    background: transparent;
}
.slider_thumnail{
  display: flex;
  justify-content: flex-end;
  flex-wrap: nowrap;
  position: absolute !important;
  right: -28px;
  bottom: -80px;
  z-index: 2;
}
.slider_thumnail li{
  width: 128px;
  margin-left: 12px;
  background-color: #000;
  cursor: pointer;
}
.slider_thumnail li img{
  opacity: 0.3;
  transition: 0.6s opacity;
}
.slider_thumnail li.active img{
  opacity: 1;
}
#sns_top{
  padding: 20px 0 50px;
}
#sns{
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
}
#sns>*{
  margin-left: 5px;
}
#sns>*:first-child{
  margin-left: 0;
}
#sns .fb-like>span{
  height: 21px !important;
}
#news{
  padding: 65px 0;
  background: url(/2021/assets/images/top/bg_news.jpg) no-repeat center center;
  background-attachment: fixed;
}
.flex_news{
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  color: #FFF;
}
.flex_news a{
  color: inherit;
  text-decoration: none;
}
.flex_news a:hover{
  text-decoration: underline;
}
.flex_news_li:nth-child(1){
  width: 325px;
  flex: 0 0 auto;
  text-align: center;
}
.flex_news_li:nth-child(2){
  flex: 2 2 auto;
}
.ttl_mark{
  font-size: 40px;
  font-weight: 700;
}
.ttl_mark>span{
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 1px solid #FFF;
}
.ttl_mark:before{
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  background: url(/2021/assets/images/common/icon_logo.png) no-repeat center center;
  background-size: contain;
  margin: 0 auto 10px;
}
.flex_news .more{
  margin-top: 30px;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
}
.flex_news .more i{
  margin-left: 5px;
  position: relative;
  top: 1px;
}
.list_news>li{
  border-bottom: 1px dotted #FFF;
}
.page-news .list_news>li{
  border-bottom: 1px dotted #877257;
}
.page-news .list_news>li:first-child{
  padding-top: 0;
}
.page-news .list_news>li:last-child{
  padding-bottom: 0;
}
.list_news>li:last-child{
  border-bottom: none;
}
.flex_list_news{
  display: flex;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  padding: 20px 0;
}
.flex_list_news .flex_list_news_li{
  font-size: 16px;  
}
.flex_list_news .flex_list_news_li:nth-child(1){
  margin-right: 10px;
}
.flex_list_news .flex_list_news_li:nth-child(2){
  margin-right: 20px;
  font-size: 14px;
  font-weight: 700;
}
.flex_list_news .flex_list_news_li:nth-child(3){
  flex: 2 2 auto;
}
.flex_list_news .cat{
  display: inline-block;
  padding: 2px 5px;
  width: 100px;
  box-sizing: border-box;
  text-align: center;
  color: #FFF;
}
.bg_color_goods{
  background-color: #0086c2;
}
.bg_color_topics{
  background-color: #f0b61a;
}
.bg_color_ticket{
  background-color: #00a63c;
}
.bg_color_artist{
  background-color: #e02f52;
}
.bg_color_media{
  background-color: #312f88;
}
.bg_color_interview{
  background-color: #009d85;
}
#tw_fb{
  padding: 80px 0;
}
.flex_tw_fb{
  display: flex;
  justify-content: center;
}
.flex_tw_fb_li{
  width: 480px;
  margin: 0 40px;
}

/*------------ ARTIST ------------*/
#main_sub{
  display: flex;
  height: 120px;
  justify-content: center;
  align-content: center;
  align-items: center;
  color: #FFF;
}
.page-artist #main_sub{
  background-color: #e02f52;
}
.page-ticket #main_sub{
  background-color: #00a63c;
}
.page-themesong #main_sub{
  background-color: #32b7b4;
}
.page-goods #main_sub{
  background-color: #0086c2;
}
.page-notice #main_sub{
  background-color: #2b4c94;
}
.page-news #main_sub{
  background-color: #eb621e;
}
.page-info #main_sub{
  background-color: #7fbe2a;
}
.page-interview #main_sub{
  background-color: #009d85;
}
.ttl_main{
  color: #FFF;
  font-size: 72px;
  font-weight: 700;
  line-height: 1;
}
.ttl_main span{
  display: inline-block;
  line-height: 1;
  padding-bottom: 5px;
  border-bottom: 1px solid #FFF;
}
#breadcrumb_wrapper{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  padding: 10px 0;
}
#breadcrumb_wrapper #sns{
  justify-content: flex-end;
  flex: 2 2 auto;
}
#breadcrumb{
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
}
#breadcrumb>li{
  font-size: 12px;
}
#breadcrumb>li a{
  color: inherit;
  text-decoration: underline;
  display: block;
  padding-right: 18px;
  margin-right: 10px;
  position: relative;
}
#breadcrumb>li a:hover{
  text-decoration: none;
}
#breadcrumb>li a:after{
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  font-size: 12px;
  font-weight: 700;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
#contents_sub{
  padding: 80px 0;
}
.flex_artist{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.flex_artist_li{
  width: calc((100% - 50px) / 6);
  max-width: 204px;
  margin-left: 10px;
}
.flex_artist_li:nth-child(6n+1){
  margin-left: 0;
}
.flex_artist_li:nth-child(n+7){
  margin-top: 20px;
}
.ttl_artist{
  font-size: 40px;
  font-weight: normal;
  text-align: center;
  letter-spacing: 0.2em;
  text-indent: 0.4em;
  margin-bottom: 20px;
}
.ttl_artist span{
  position: relative;
  display: inline-block;
  margin-left: -0.4em;
}
.ttl_artist span:before,
.ttl_artist span:after{
  content: "";
  width: 40px;
  height: 1px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.ttl_artist span:before{
  left: -40px;
}
.ttl_artist span:after{
  right: -40px;
}
.day1 .ttl_artist{
  color: #00a63c;
}
.day1 .ttl_artist span:before,
.day1 .ttl_artist span:after{
  background-color: #00a63c;
}
.day2 .ttl_artist{
  color: #2b4c94;
}
.day2 .ttl_artist span:before,
.day2 .ttl_artist span:after{
  background-color: #2b4c94;
}
.day3 .ttl_artist{
  color: #da0a17;
}
.day3 .ttl_artist span:before,
.day3 .ttl_artist span:after{
  background-color: #da0a17;
}
.ab .ttl_artist{
  color: #e45526;
}
.ab .ttl_artist span:before,
.ab .ttl_artist span:after{
  background-color: #e45526;
}
.block_artist{
  margin-top: 80px;
}
.block_artist:nth-of-type(1){
  margin-top: 0;
}
body #fancybox-close {
    top: 10px;
    right: 10px;
    width: 29px;
    height: 29px;
    background: transparent url(/2021/assets/images/artist/btn_close.png) no-repeat center center;
}

/*------------ TICKET ------------*/
.flex_contents_sub{
  display: flex;
  justify-content: space-between;
  font-size: 16px;
}
.flex_contents_sub_li{
  position: relative;
}
.flex_contents_sub_li:nth-child(1){
  max-width: 920px;
  flex: 2 2 auto;
}
.flex_contents_sub_li:nth-child(2){
  width: 320px;
  flex: 0 0 auto;
}
.block_content{
  background-color: #FFF;
  padding: 40px;
  margin-bottom: 40px;
}
.block_content a{
  color: inherit;
  text-decoration: none;
}
.block_content a:hover{
  text-decoration: underline;
}
.block_content:nth-last-of-type(1){
  margin-bottom: 0;
}
.block_subnav{
  background-color: #FFF;
  padding: 20px;
  margin-top: 40px;
}
.block_subnav ul>li{
  padding: 15px 0;
}
.block_subnav ul>li a{
  text-decoration: none;
  color: inherit;
  padding-left: 1.4em;
  position: relative;
  display: inline-block;
}
.block_subnav ul>li a:hover{
  text-decoration: underline;
}
.block_subnav ul>li a:before{
  content: "";
  width: 0px;
  height: 0px;
  border-right: 10px solid transparent;
  border-top: 10px solid transparent;
  border-left: 15px solid #666;
  border-bottom: 10px solid transparent;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  position: absolute;
  left: 0;
  top: 0;
}
.block_subnav:nth-of-type(1){
  margin-top: 0;
}
.ttl_block{
  font-size: 32px;
  font-weight: normal;
  padding-left: 1.2em;
  position: relative;
  padding-bottom: 0.1em;
  margin-bottom: 20px;
}
.ttl_block:before{
  content: "";
  width: 0.75em;
  height: 0.75em;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0.37em;
}
.block_content_detail .ttl_block{
  padding-left: 0;
}
.block_content_detail .ttl_block:before{
  display: none;
}
.block_subnav .ttl_block{
  font-size: 24px;
  margin-bottom: 0;
  padding-bottom: 0.3em;
  padding-left: 0.9em;
}
.block_subnav .ttl_block:before{
  width: 0.65em;
  height: 0.65em;
  top: 0.4em;
}
.page-ticket .ttl_block:before{
  background-color: #00a63c;
}
.page-ticket .ttl_block,
.page-ticket .block_subnav ul>li{
  border-bottom: 1px solid #00a63c;
}
.page-ticket .block_subnav ul>li a:before{
  border-left-color: #00a63c;
}
.page-goods .ttl_block:before{
  background-color: #0086c2;
}
.page-goods .ttl_block,
.page-goods .block_subnav ul>li{
  border-bottom: 1px solid #0086c2;
}
.page-goods .block_subnav ul>li a:before{
  border-left-color: #0086c2;
}
.page-notice .ttl_block:before{
  background-color: #2b4c94;
}
.page-notice .ttl_block,
.page-notice .block_subnav ul>li{
  border-bottom: 1px solid #2b4c94;
}
.page-notice .block_subnav ul>li a:before{
  border-left-color: #2b4c94;
}
.page-news .ttl_block:before{
  background-color: #eb621e;
}
.page-news .ttl_block,
.page-news .block_subnav ul>li{
  border-bottom: 1px solid #eb621e;
}
.page-news .block_subnav ul>li a:before{
  border-left-color: #eb621e;
}
.page-info .ttl_block:before{
  background-color: #7fbe2a;
}
.page-info .ttl_block,
.page-info .block_subnav ul>li{
  border-bottom: 1px solid #7fbe2a;
}
.page-info .block_subnav ul>li a:before{
  border-left-color: #7fbe2a;
}
.page-info .block_subnav ul>li:last-child,
.page-news .block_subnav ul>li:last-child,
.page-notice .block_subnav ul>li:last-child,
.page-ticket .block_subnav ul>li:last-child,
.page-goods .block_subnav ul>li:last-child{
  border: none;
}
.anchor{
  position: relative;
  display: block;
  padding-top: 0;
  margin-top: 0;
}
.sub_nav_fixed{
  width: 100%;
}

/*------------ THEMESONG ------------*/
.block_themesong{
  font-size: 16px;
}
.mov_wrapper{
  max-width: 800px;
  margin: 0 auto;
}
.mov{
  position: relative;
  padding-top: 56.25%;
}
.mov iframe{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

/*------------ LIVE INFO ------------*/
.table_common{
  width: 100%;
}
.table_common th,
.table_common td{
  vertical-align: top;
  border-top: 1px solid #c8c8c8;
  padding: 15px 0;
  font-weight: normal;
}
.table_common tr:first-child th,
.table_common tr:first-child td{
  border-top: none;
  padding-top: 0;
}
.table_common th{
  width: 6em;
}
.list_slash>li{
  display: inline;
  margin-right: 0.0em;
}
.list_slash>li:after{
  content: "/";
  margin-left: 0.5em;
}
.list_slash>li:last-child{
  margin-right: 0;
}
.list_slash>li:last-child:after{
  display: none;
}

/*------------ NEWS ------------*/
.flex_pager{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 40px;
}
.flex_pager>li{
  margin: 0 0.5em 1em;
}
.flex_pager>li a,
.flex_pager>li span{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  line-height: 1;
  background-color: #FFF;
  color: #eb621e;
  text-decoration: none;
  border-radius: 50%;
}
.flex_pager>li a{
  transition: 0.3s all;
}
.flex_pager>li a:hover,
.flex_pager>li span{
  background-color: #eb621e;
  color: #FFF;
}
#sns_n{
  display: flex;
  justify-content: flex-start;
  align-content: center;
  align-items: flex-end;
  margin-top: -20px;
}
#sns_n>*{
  margin-right: 5px;
}
#sns_n .fb-like>span{
  height: 20px !important;
}
.btn_news_back a{
  color: inherit;
}
.btn_news_back a:hover{
  text-decoration: none;
}
.box_caution{
  border: 1px solid #000;
  padding: 1em;
  display: inline-block;
}

/*------------ NOTICE ------------*/
.list_indent li{
  padding-left: 1em;
  text-indent: -1em;
}
.list_num{
  padding-left: 1.2em;
}
.list_num>li{
  list-style: decimal;
}
.link_underline{
  text-decoration: underline !important;
}
.link_underline:hover{
  text-decoration: none !important;
}

/*------------ INTERVIEW ------------*/
.content_inner_interview{
	max-width:1000px;
	margin:0 auto;
  position: relative;
  padding: 0 20px;
}
.flex-ttl-interview{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.flex-ttl-interview__li:nth-child(2){
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  margin: 0 15px;
  white-space: nowrap;
}
.flex-ttl-interview__en{
  font-size: 24px;
  font-weight: 700;
  color: #e50038;
}
.flex-ttl-interview__jp{
  font-size: 58px;
  font-weight: normal;
  color: #009d85;
}
.lead-interview{
  font-size: 14px;
  text-align: center;
}
.lead-interview p + p{
  margin-top: 20px;
}
.flex-interview-nav{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 750px;
  margin: 35px auto 40px;
}
.flex-interview-nav__li{
  width: calc((100% - (15px * 2)) / 3);
  margin-left: 15px;
}
.flex-interview-nav__li:nth-child(3n+1){
  margin-left: 0;
}
.flex-interview-nav__li:nth-child(n+4){
  margin-top: 15px;
}
.flex-interview-nav__li>a{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  text-decoration: none;
  border: 1px solid #009d85;
  color: #009d85;
  font-size: 20px;
  font-weight: 700;
  height: 40px;
  width: 100%;
  transition: background-color .3s, color .3s;
}
.flex-interview-nav__li>a:hover,
.flex-interview-nav__li.active>a{
  background-color: #009d85;
  color: #FFF;
}
.lead-interview-detail{
  text-align: center;
  margin-top: 35px;
  font-size: 14px;
}
.interview-detail-wrap{
  font-size: 14px;
  margin-top: 70px;
}
.interview-detail-wrap p + p{
  margin-top: 25px;
}
.interview-detail-wrap em{
  font-weight: 700;
}
.interview-heading{
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 30px;
}
.flex-interview-detail{
  display: flex;
}
.flex-interview-detail.reverse{
  flex-direction: row-reverse;
}
.flex-interview-detail.column{
  flex-direction: column;
}
.flex-interview-detail__li:nth-child(1){
  margin-right: 40px;
  width: 480px;
  flex-shrink: 0;
  flex-grow: 0;
}
.flex-interview-detail.reverse .flex-interview-detail__li:nth-child(1){
  margin-right: 0;
  margin-left: 40px;
}
.flex-interview-detail.column .flex-interview-detail__li:nth-child(1){
  margin-right: 0;
  margin-bottom: 30px;
  width: auto;
}
.block-interview + .block-interview{
  margin-top: 30px;
}
.flex-interview-next{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin-top: 30px;
}
.flex-interview-next__li:nth-child(2){
  margin: 0 20px;
  color: #009d85;
  font-size: 30px;
  font-weight: 700;
  position: relative;
}
.flex-interview-next__li:nth-child(2)>div{
  background-color: #FFF;
  border-radius: 20px;
  border: 3px solid #009d85;
  padding: 20px 50px;
}
.flex-interview-next__li:nth-child(2):before,
.flex-interview-next__li:nth-child(2):after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 3px;
  top: 38px;
  transform: translate(-100%,-50%);
}
.flex-interview-next__li:nth-child(2):before {
  border-top: 14px solid #009d85;
  border-left: 24px solid transparent;
}
.flex-interview-next__li:nth-child(2):after {
  border-top: 9px solid #FFF;
  border-left: 16px solid transparent;
}
.flex-interview-next__li:nth-child(2)>div:before,
.flex-interview-next__li:nth-child(2)>div:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 3px;
  top: 38px;
  transform: translate(100%,-50%);
}
.flex-interview-next__li:nth-child(2)>div:before {
  border-top: 14px solid #009d85;
  border-right: 24px solid transparent;
}
.flex-interview-next__li:nth-child(2)>div:after {
  border-top: 9px solid #FFF;
  border-right: 16px solid transparent;
}
.flex-interview-next__li:nth-child(2) span{
  font-size: 22px;
}
.interview-profile-wrap{
  margin-top: 40px;
  background-color: #FFF;
  padding: 20px 75px;
}
.flex-interview-profile + .flex-interview-profile{
  margin-top: 20px;
}
.flex-interview-profile{
  display: flex;
  align-content: center;
  align-items: center;
}
.flex-interview-profile__li:nth-child(1){
  flex-shrink: 0;
  flex-grow: 0;
  margin-right: 20px;
  width: 180px;
}
.flex-interview-profile__ttl{
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 10px;
}
.flex-interview-profile__ttl span,
.flex-interview-profile__body{
  font-size: 14px;
}
.interview-pagetop-wrap{
  display: flex;
  justify-content: center;
  margin-top: 80px;
}
.interview-pagetop{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
  text-decoration: none;
  color: #009d85;
}
.interview-pagetop i{
  font-size: 20px;
}
.interview-pagetop span{
  font-size: 16px;
  font-weight: 700;
}


/*------------ FOOTER ------------*/
#bnr{
  background-color: #FFF;
  padding: 40px 0;
}
.flex_bnr{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.flex_bnr_li{
  margin: 0 20px;
}

#footer_inner{
  background-color: #1e1e1e;
  padding: 30px 40px;
}
.flex_footer{
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  color: #FFF;
}
.flex_footer a{
  color: inherit;
  text-decoration: none;
}
.flex_footer .flex_footer_li:nth-child(1){
  flex: 0 0 auto;
  width: 325px;
  text-align: center;
}
.flex_footer .flex_footer_li:nth-child(2){
  flex: 2 2 auto;
}
.flex_footer .ttl_mark{
  font-size: 24px;
}
.flex_list_footer{
  display: flex;
  justify-content: space-between;
}
.flex_list_footer a{
  display: block;
  text-align: center;
  font-size: 18px;
}
.flex_list_footer a:before{
  content: "";
  display: block;
  margin: 0 auto 10px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #FFF;
}
.flex_list_footer li:nth-child(1) a:before{
  background-color: #f4eb19;
}
.flex_list_footer li:nth-child(2) a:before{
  background-color: #f0b61a;
}
.flex_list_footer li:nth-child(3) a:before{
  background-color: #e45526;
}
.flex_list_footer li:nth-child(4) a:before{
  background-color: #da0a17;
}
.flex_list_footer li:nth-child(5) a:before{
  background-color: #e02f52;
}
.flex_list_footer li:nth-child(6) a:before{
  background-color: #d41c6a;
}
.flex_list_footer li:nth-child(7) a:before{
  background-color: #b32283;
}
.flex_list_footer li:nth-child(8) a:before{
  background-color: #6d2083;
}
.flex_list_footer li:nth-child(9) a:before{
  background-color: #312f88;
}
.flex_list_footer li:nth-child(10) a:before{
  background-color: #2b4c94;
}
.flex_list_footer li:nth-child(11) a:before{
  background-color: #0086c2;
}
.flex_list_footer li:nth-child(12) a:before{
  background-color: #18a3d5;
}
.flex_list_footer li:nth-child(13) a:before{
  background-color: #009d85;
}
.flex_list_footer li:nth-child(14) a:before{
  background-color: #00a63c;
}
.flex_list_footer li:nth-child(15) a:before{
  background-color: #7fbe2a;
}
.flex_list_footer li:nth-child(16) a:before{
  background-color: #FFF;
}
#copyright{
  background-color: #000;
  color: #FFF;
  text-align: center;
  padding: 20px 0;
}
address{
  font-size: 16px;
  margin-bottom: 5px;
}
#copyright a{
  color: inherit;
  font-size: 12px;
}

/*-------- text_right --------*/
.t_right {
	text-align: right;
}

/*-------- text_left --------*/
.t_left {
	text-align: left;
}

/*-------- center --------*/
.t_center {
	text-align: center;
}

/*-------- left --------*/
.left {
	float: left;
}

/*-------- right --------*/
.right {
	float: right;
}

/*-------- ClearBoth --------*/
.cb {
	clear: both;
}

/*-------- COLOR --------*/

.red{
	color:#c80000;
}

.orange{
	color:#FF6600;
}

.blue{
	color:#0097B2;
}

/*-------- FONT --------*/

.bold{
	font-weight:700;
}

.f10{
	font-size:10px;
}

.f14{
	font-size:14px;
}

/*-------- MARGIN --------*/
.mt-10{
  margin-top: 10px !important;
}
.mt-20{
  margin-top: 20px !important;
}
.mt-30{
  margin-top: 30px !important;
}
.mt-40{
  margin-top: 40px !important;
}
.mt-50{
  margin-top: 50px !important;
}
.mt-60{
  margin-top: 60px !important;
}
.mt-70{
  margin-top: 70px !important;
}
.mt-80{
  margin-top: 80px !important;
}
.mt-1em{
  margin-top: 1em !important;
}
.mt-2em{
  margin-top: 2em !important;
}

/*-------- PADDING --------*/
.pt-10{
  padding-top: 10px !important;
}
.pt-20{
  padding-top: 20px !important;
}
.pt-30{
  padding-top: 30px !important;
}
.pt-40{
  padding-top: 40px !important;
}
.pt-50{
  padding-top: 50px !important;
}
.pt-60{
  padding-top: 60px !important;
}
.pt-70{
  padding-top: 70px !important;
}
.pt-80{
  padding-top: 80px !important;
}
.pt-1em{
  padding-top: 1em !important;
}
.pt-2em{
  padding-top: 2em !important;
}




@media (min-width:769px) {
  .sp{
    display:none !important;
  }
}
@media (max-width:768px) {
  .pc{
    display:none !important;
  }
  body{
    -webkit-text-size-adjust: 100%;
  }
  img{
    max-width:100%;
    height:auto;
  }
  p{
    font-size: 3.6vw;
  } 
  #wrapper *, #wrapper :after, #wrapper :before {
    box-sizing: border-box;
      text-decoration: inherit;
  }
  #loader,
  #loader-close{
    width: 300vw;
    height: 300vw;
  }
/*------------ WRAPPER ------------*/
  #wrapper {
  }
  .content_inner{
    width:100%;
    margin:0 auto;
    padding: 0 4%;
    overflow: hidden;
    position: relative;
  }

/*------------ HEADER ------------*/
  header{
    position: relative;
  }
  header .content_inner{
    height: 50px;
  }
  header h1 img{
    height: 30px;
    width: auto;
  }
  #list_sns_header{
    padding-right: 5%;
  }
  #list_sns_header>li{
    margin-right: 45px;
  }
  #list_sns_header>li img{
    height: 22px;
    width: auto;
    max-width: none;
  }
  
/*------------ NAVI ------------*/
  #btn_menu{
    right:4%;
    top:5px;
    width: 40px;
    height:40px;
    border: 1px solid #FFF;
  }
  #btn_menu:before{
    content: "";
    width: 200%;
    height: 200%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(0deg);
    background: url(/2021/assets/images/common/bg_btn_nav.png) no-repeat center center;
    background-size: cover;
    display: block;
    transition: transform 0.4s;
  }
  #btn_menu.active:before{
    transform: translate(-50%,-50%) rotate(180deg);
  }
  #btn_menu span {
    display: block;
    background-color: #FFF;
    width: 28px;
    height: 2px;
    position: absolute;
    left: 5px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
  }
  #btn_menu span:first-child {
    top: 11px;
  }
  #btn_menu span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }
  #btn_menu span:last-child {
    bottom: 11px;
  }
  #btn_menu.active span:first-child {
    -webkit-transform: translateY(7px) rotate(45deg);
    -moz-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
  }
  #btn_menu.active span:nth-child(2) {
    opacity: 0;
  }
  #btn_menu.active span:last-child {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -moz-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
  }
  #gnav{
    width: 100%;
    right: -100%;
  }
  #btn_menu.active ~ #gnav{
    right: 0%;
  }
  .list_sns_nav_sp{
    padding-top: 80px;
    display: flex;
    justify-content: center;
  }
  .list_sns_nav_sp li{
    width: 10%;
    margin: 0 3%;
  }
  .list_sns_nav_sp li img{
    width: 100%;
  }
  .list_gnav{
    padding: 10px 4% 40px;
    color: #FFF;
  }
  .list_gnav a{
    color: inherit;
    text-decoration: none;
  }
  .list_gnav>li{
    position: relative;
    padding: 5vw 0 4vw 6vw;
  }
  .list_gnav>li>a{
    font-size: 6vw;
  }
  .list_gnav>li li{
    margin-top: 1vw;
    font-size: 3.2vw;
  }

/*------------ TOP ------------*/
  #main{
    margin-bottom: 7.5vw;
  }
  #main .content_inner{
    padding: 0;
  }
  #main_inner{
    padding: 4vw;
    background-color: #dcdce1;
  }
  #main_inner:before{
    display: none;
  }
  #main_inner .slick-dotted.slick-slider {
      margin-bottom: 0;
  }
  #main_inner .slick-dots {
      bottom: -8vw;
  }
  #main_inner .slick-dots li button:before {
    content: "";
    line-height: 1;
    width: 10.66vw;
    height: 1.06vw;
    opacity: 1;
    background-color: #c8c8c8;
  }
  #main_inner .slick-dots li.slick-active button:before
  {
    opacity: 1;
    background-color: #5a5a5a;
  }
  #main_inner .slick-dots li{
      width: 10.66vw;
      height: 1.06vw;
      margin: 0 1vw;
  }

#main_inner .slick-dots li button{
    width: 10.66vw;
    height: 1.06vw;
    padding: 0;
}
  #news{
    padding: 7.5vw 0;
    background-attachment:scroll;
    background-size: cover;
  }
  .flex_news{
    flex-direction: column;
    justify-content: center;
  }
  .flex_news a{
    color: inherit;
    text-decoration: none;
  }
  .flex_news a:hover{
    text-decoration: underline;
  }
  .flex_news_li:nth-child(1){
    width: 100%;
    flex: 2 2 auto;
    text-align: center;
  }
  .flex_news_li:nth-child(2){
    width: 100%;
    flex: 2 2 auto;
    margin-top: 4vw;
  }
  .ttl_mark{
    font-size: 10vw;
  }
  .ttl_mark>span{
    padding-bottom: 2vw;
    line-height: 1;
  }
  .ttl_mark:before{
    width: 8vw;
    height: 8vw;
    margin: 0 auto -1vw;
  }
  .btn_more_wrapper{
    text-align: center;
    margin-top: 0vw;
  }
  .flex_news .more{
    margin-top: 5vw;
    font-size: 4vw;
  }
  .flex_news .more i{
    margin-left: 1vw;
    position: relative;
    top: 1px;
  }
  .list_news>li{
    border-bottom: 1px dotted #FFF;
  }
  .list_news>li:last-child{
    border-bottom: 1px dotted #FFF;
  }
  .flex_list_news{
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 5vw 0;
  }
  .flex_list_news .flex_list_news_li{
    font-size: 4vw;

  }
  .flex_list_news .flex_list_news_li:nth-child(1){
    margin-right: 2vw;
  }
  .flex_list_news .flex_list_news_li:nth-child(2){
    margin-right: 0;
    font-size: 3.5vw;
  }
  .flex_list_news .flex_list_news_li:nth-child(3){
    width: 100%;
    padding-top: 2vw;
    font-size: 4.5vw;
  }
  .flex_list_news .cat{
    padding: 0.5vw 1vw;
    width: 7em;
  }
  #tw_fb{
    padding: 7.5vw 0;
  }
  .flex_tw_fb{
    flex-direction: column;
  }
  .flex_tw_fb_li{
    width: 100%;
    margin: 0 0;
  }
  .flex_tw_fb .flex_tw_fb_li:nth-child(2){
    margin-top: 4vw;
  }

/*------------ ARTIST ------------*/
  #main_sub{
    height: 16vw;
  }
  .ttl_main{
    font-size: 8vw;
    text-align: center;
  }
  .ttl_main span{
    padding-bottom: 1vw;
  }
  #breadcrumb_wrapper{
    display: none;
  }
  #contents_sub{
    padding: 4vw 0;
  }
  .flex_artist{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .flex_artist_li{
    width: 48.5%;
    max-width: none;
    margin-left: 3%;
  }
  .flex_artist_li:nth-child(6n+1){
    margin-left: 3%;
  }
  .flex_artist_li:nth-child(n+7){
    margin-top: 0;
  }
  .flex_artist_li:nth-child(odd){
    margin-left: 0;
  }
  .flex_artist_li:nth-child(n+3){
    margin-top: 3%;
  }
  .flex_artist_li img{
    width: 100%;
  }
  .ttl_artist{
    font-size: 4.8vw;
    margin-bottom: 4vw;
  }
  .ttl_artist span:before,
  .ttl_artist span:after{
    width: 5vw;
  }
  .ttl_artist span:before{
    left: -5vw;
  }
  .ttl_artist span:after{
    right: -5vw;
  }
  .block_artist{
    margin-top: 8vw;
  }
  .block_artist:nth-of-type(1){
    margin-top: 0;
  }
  body #fancybox-close {
      top: 1vw;
      right: 1vw;
      width: 5vw;
      height: 5vw;
    background-size: contain;
  }

/*------------ TICKET ------------*/
.flex_contents_sub{
  justify-content: flex-start;
  font-size: 4vw;
  flex-direction: column;
}
.flex_contents_sub_li{
  position: relative;
  width: 100%;
  flex: 2 2 auto;
}
.flex_contents_sub_li:nth-child(2){
  display: none;
}
.block_content{
  padding: 4vw;
  margin-bottom: 4vw;
}
.block_content:nth-last-of-type(1){
  margin-bottom: 0;
}
.ttl_block{
  font-size: 5vw;
  margin-bottom: 4vw;
  padding-bottom: 0.2em;
}
.anchor{
  position: relative;
  display: block;
  padding-top: 0;
  margin-top: 0;
}

/*------------ THEMESONG ------------*/

/*------------ INTERVIEW ------------*/
.content_inner_interview{
  padding: 0 4%;
}
.flex-ttl-interview{
  margin-bottom: 4vw;
}
.flex-ttl-interview__li:nth-child(2){
  margin: 0 2vw;
}
.flex-ttl-interview__en{
  font-size: 3.2vw;
}
.flex-ttl-interview__jp{
  font-size: 5.2vw;
}
.flex-ttl-interview p{
  max-width: 50%;
}	
.lead-interview p + p{
  margin-top: 4vw;
}
.flex-interview-nav{
  margin: 8vw auto;
}
.flex-interview-nav__li{
  width: calc((100% - 2vw) / 2);
  margin-left: 2vw;
}
.flex-interview-nav__li:nth-child(3n+1){
  margin-left: 2vw;
}
.flex-interview-nav__li:nth-child(2n+1){
  margin-left: 0;
}
.flex-interview-nav__li:nth-child(n+3){
  margin-top: 2vw;
}
.flex-interview-nav__li>a{
  font-size: 4vw;
  height: 12vw;
}
.lead-interview-detail{
  text-align: center;
  margin-top: 6vw;
  font-size: 3.6vw;
}
.interview-detail-wrap{
  font-size: 3.6vw;
  margin-top: 6vw;
}
.interview-detail-wrap p + p{
  margin-top: 4vw;
}
.interview-detail-wrap em{
  font-weight: 700;
}
.interview-heading{
  font-size: 6vw;
  margin-bottom: 4vw;
}
.flex-interview-detail{
  display: flex;
  flex-direction: column;
}
.flex-interview-detail.reverse{
  flex-direction: column-reverse;
}
.flex-interview-detail.column{
  flex-direction: column;
}
.flex-interview-detail__li:nth-child(1){
  margin-right: 0;
  margin-bottom: 4vw;
  text-align: center;
  width: 100%;
}
.flex-interview-detail__li:nth-child(1) img{
  width: 64vw;
}
.flex-interview-detail.reverse .flex-interview-detail__li:nth-child(1){
  margin-left: 0;
  margin-top: 4vw;
  margin-bottom: 0;
}
.flex-interview-detail.column .flex-interview-detail__li:nth-child(1){
  margin-bottom: 4vw;
}
.flex-interview-detail.column .flex-interview-detail__li:nth-child(1) img{
  width: 100%;
}
.block-interview + .block-interview{
  margin-top: 4vw;
}
.flex-interview-next{
  margin-top: 8vw;
}
.flex-interview-next__li:nth-child(2){
  margin: 0 4vw;
  font-size: 4.6vw;
  white-space: nowrap;
}
.flex-interview-next__li:nth-child(2)>div{
  padding: 2vw 4vw;
}
.flex-interview-next__li:nth-child(2):before,
.flex-interview-next__li:nth-child(2):after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 3px;
  top: 50%;
  transform: translate(-100%,-50%);
}
.flex-interview-next__li:nth-child(2):before {
  border-top: 14px solid #009d85;
  border-left: 16px solid transparent;
}
.flex-interview-next__li:nth-child(2):after {
  border-top: 9px solid #FFF;
  border-left: 8px solid transparent;
  left: 4px;
}
.flex-interview-next__li:nth-child(2)>div:before,
.flex-interview-next__li:nth-child(2)>div:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 3px;
  top: 50%;
  transform: translate(100%,-50%);
}
.flex-interview-next__li:nth-child(2)>div:before {
  border-top: 14px solid #009d85;
  border-right: 16px solid transparent;
}
.flex-interview-next__li:nth-child(2)>div:after {
  border-top: 9px solid #FFF;
  border-right: 8px solid transparent;
  right: 4px;
}
.flex-interview-next__li:nth-child(2) span{
  font-size: 3vw;
}
.interview-profile-wrap{
  margin-top: 8vw;
  padding: 4vw 4vw;
}
.flex-interview-profile{
  align-content: flex-start;
  align-items: flex-start;
}
.flex-interview-profile + .flex-interview-profile{
  margin-top: 4vw;
}
.flex-interview-profile__li:nth-child(1){
  margin-right: 4vw;
  width: 24vw;
}
.flex-interview-profile__ttl{
  font-size: 4vw;
  margin-bottom: 2vw;
}
.flex-interview-profile__ttl span,
.flex-interview-profile__body{
  font-size: 2.8vw;
}
.interview-pagetop-wrap{
  margin-top: 8vw;
  padding-bottom: 4vw;
}
.interview-pagetop i{
  font-size: 5vw;
}
.interview-pagetop span{
  font-size: 4vw;
}

/*------------ NEWS ------------*/
.flex_pager{
  margin-top: 4vw;
}
.flex_pager>li{
  margin: 0 0.5em 1em;
}
.flex_pager>li a,
.flex_pager>li span{
  width: 8vw;
  height: 8vw;
  font-size: 4vw;
}

#sns_n{
  margin-top: 0;
}
#sns_n>*{
  margin-right: 1vw;
}

/*------------ FOOTER ------------*/
  #bnr{
    padding: 4vw 0 5vw;
  }
  .flex_bnr{
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .flex_bnr_li{
    margin: 0 2%;
    width: 29.3%;
  }
  .flex_bnr_li:nth-child(n+4){
    margin-top: 2%;
  }

  #footer_inner{
    padding: 7.5vw 0;
  }
  .flex_footer{
    justify-content: center;
    flex-direction: column;
  }
  .flex_footer a{
    color: inherit;
    text-decoration: none;
  }
  .flex_footer .flex_footer_li:nth-child(1){
    flex: 2 2 auto;
    width: 100%;
    margin-bottom: 6vw;
  }
  .flex_footer .flex_footer_li:nth-child(2){
    flex: 2 2 auto;
  }
  .flex_footer .ttl_mark{
    font-size: 6vw;
  }
  .flex_list_footer{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0 0;
  }
  .flex_list_footer li{
    width: 12%;
    margin: 0 0;
  }
  .flex_list_footer li:nth-child(n+9){
    margin-top: 4vw;
  }
  .flex_list_footer a{
    display: block;
    text-align: center;
    font-size: 3.6vw;
  }
  .flex_list_footer a:before{
    margin: 0 auto 1.5vw;
    width: 4vw;
    height: 4vw;
  }
  #copyright{
    padding: 4vw 0;
  }
  address{
    font-size: 4vw;
    margin-bottom: 1vw;
  }
  #copyright a{
    font-size: 3vw;
  }
  #btnPC{
    padding: 4vw 0;
    font-size: 3vw;
    background-color: #1e1e1e;
    text-align: center;
    color: #FFF;
  }

/*-------- MARGIN --------*/
  .mt-10{
    margin-top: 2vw !important;
  }
  .mt-20{
    margin-top: 4vw !important;
  }
  .mt-30{
    margin-top: 6vw !important;
  }
  .mt-40{
    margin-top: 8vw !important;
  }
  .mt-50{
    margin-top: 10vw !important;
  }
  .mt-60{
    margin-top: 12vw !important;
  }
  .mt-70{
    margin-top: 14vw !important;
  }
  .mt-80{
    margin-top: 16vw !important;
  }

/*-------- PADDING --------*/
  .pt-10{
    padding-top: 2vw !important;
  }
  .pt-20{
    padding-top: 4vw !important;
  }
  .pt-30{
    padding-top: 6vw !important;
  }
  .pt-40{
    padding-top: 8vw !important;
  }
  .pt-50{
    padding-top: 10vw !important;
  }
  .pt-60{
    padding-top: 12vw !important;
  }
  .pt-70{
    padding-top: 14vw !important;
  }
  .pt-80{
    padding-top: 16vw !important;
  }
}

